Bug 18560 - missing component for RedHat Linux 7.0
missing component for RedHat Linux 7.0
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-06 15:01 EDT by James Pattie
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-06 15:01:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Pattie 2000-10-06 15:01:16 EDT
The component unixODBC is not available for RedHat 7.0.

I was attempting to submit this bug report but can not as the component is
not available to select.

The configuration program for unixODBC is not included in the RPM.  The
desktop icon is created though.  Program name is ODBCConfig.
Comment 1 David Lawrence 2000-10-09 10:28:44 EDT
This has been taken care of now. Please submit the new bug report against the
component unixODBC in Red Hat Linux. Thanks.

Note You need to log in before you can comment on or make changes to this bug.